FcPatternReference(3)

NAME
FcPatternReference - Increment pattern reference count

SYNOPSIS
#include <fontconfig.h>

void FcPatternReference(FcPattern *p);
.fi

DESCRIPTION

Add another reference to p. Patterns are freed only when the reference count reaches zero.

VERSION

Fontconfig version 2.8.0